VITE_APP_NAME=GOLSCONTROL
VITE_APP_URL=http://frontend.golscontrol.test
VITE_APP_LANG=es-MX
VITE_APP_PORT=3000
VITE_PAGINATION=25

VITE_APP_API=http://localhost:8080 #Colocar http://localhost:8080 con el puerto del backend / http://backend.golscontrol.test
VITE_APP_API_SECURE=false

VITE_MICROSERVICE_STOCK=http://localhost:3000/api
VITE_APP_NOTIFICATIONS=false

# Información del Negocio (para tickets)
VITE_BUSINESS_CITY=Ciudad
VITE_BUSINESS_STATE=Estado
VITE_BUSINESS_COUNTRY=México
VITE_BUSINESS_PHONE=Tel: (52) 0000-0000

VITE_REVERB_APP_ID=
VITE_REVERB_APP_KEY=
VITE_REVERB_APP_SECRET=
VITE_REVERB_HOST="backend.golscontrol.test"
VITE_REVERB_PORT=8080
VITE_REVERB_SCHEME=http

APP_PORT=3001 # Puerto para la aplicación frontend